Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / resource / IntegrityMessage_fr.properties
1 #! created/edited by Popeye version 0.51 sunshine (popeye.sourceforge.net)
2
3 ITEXT_1=il y a des suggestions
4 ITEXT_1001=avertissement
5 ITEXT_2001=\u00e9chec
6 ITEXT_1010=d\u00e9but du champ $FIELD
7 ITEXT_1011=mauvaise terminaison (champ $FIELD)
8 ITEXT_1012=Il pourrait y avoir une erreur dans le champ $FIELD
9 ITEXT_10=Il y a des majuscules non encadr\u00e9es par des accolades dans le champ $FIELD
10 ITEXT_11=Le champ $FIELD devrait contenir un nombre \u00e0 4 chiffres
11 ITEXT_2010=accolade fermante inattendue dans le champ $FIELD